By using Elementorforum.com’s services you agree to our Cookies Use and Data Transfer outside the EU.
We and our partners operate globally and use cookies, including for analytics, personalisation, ads and Newsletters.

  • Join the Best Unofficial Elementor Support forum

    Provide or get advice on everything Elementor and Wordpress, ask questions, gain confirmation or just become apart of a friendly, like minded community who love Wordpress and Elementor


    Join us!
elementor official

Version 2.9 array-merge error

Romain

Romain

New Member
Hello, since the update to version 2.9, the following error message appears above the footer of all my site.

Please help me find the problem


Warning: array_merge(): Expected parameter 1 to be an array, null given in /home/uxndesig/public_html/tourdeleure/wp-content/plugins/elementor/includes/base/controls-stack.php on line 1184
 
elementor official

Latest posts

Other Elementor Resources

elementor official
elementor official
Top